## python-anova-wifi 0.17.1

=== debian/changelog ===
python-anova-wifi (0.17.1-3) unstable; urgency=medium

  * Fix test failure by passing --asyncio-mode=auto to pytest.
    (Closes: #1114292)
  * Pass --no-cov to pytest to avoid generating coverage report.
  * Provide more detailed package description.
  * Add <!nocheck> to test dependencies.
  * Add my name to debian/copyright and Uploaders.
  * Switch to autopkgtest-pkg-pybuild.
  * Update Standards-Version.
  * Update debian/watch to format version 5.
  * Add debian/salsa-ci.yml.

 -- Edward Betts <edward@4angle.com>  Mon, 06 Oct 2025 07:41:52 +0100

python-anova-wifi (0.17.1-2) unstable; urgency=medium

  * Re-upload source-only.

 -- Thomas Goirand <zigo@debian.org>  Sat, 07 Sep 2024 22:32:13 +0200

python-anova-wifi (0.17.1-1) unstable; urgency=medium

  * Initial release. (Closes: #1080029)

 -- Thomas Goirand <zigo@debian.org>  Thu, 29 Aug 2024 21:10:40 +0200
