=== debian/control ===
Source: python-anova-wifi
Section: python
Priority: optional
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
 Edward Betts <edward@4angle.com>,
Build-Depends:
 debhelper-compat (= 11),
 dh-python,
 openstack-pkg-tools,
 pybuild-plugin-pyproject,
 python3-all,
 python3-poetry-core,
 python3-setuptools,
Build-Depends-Indep:
 python3-aiohttp <!nocheck>,
 python3-pytest <!nocheck>,
 python3-pytest-asyncio <!nocheck>,
 python3-pytest-cov <!nocheck>,
Standards-Version: 4.7.2
Homepage: https://github.com/Lash-L/anova_wifi
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/python-anova-wifi
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/python-anova-wifi.git
Testsuite: autopkgtest-pkg-pybuild

Package: python3-anova-wifi
Architecture: all
Depends:
 python3-aiohttp,
 ${misc:Depends},
 ${python3:Depends},
Description: Library for retrieving data from Anova Precision Cookers with Wi-Fi
 This library enables access to operational data from Anova Precision Cooker
 devices equipped with Wi-Fi connectivity. By communicating with the Anova
 cloud service, it retrieves information such as the cooker's current mode,
 cook time, target and current temperatures, state, and other sensor
 statistics. Supported models include various Anova Precision Cooker and Pro
 units that have Wi-Fi capability. Access is performed using a user's Anova
 account credentials, allowing monitoring of devices registered to the account.
 Interaction is limited to data retrieval; this library does not provide
 control functions for the cooker itself. API calls are made over the internet
 to Anova's infrastructure, requiring at least one cooker linked to the user's
 account.
