=== debian/rules ===
#!/usr/bin/make -f

UPSTREAM_GIT := https://github.com/Lash-L/anova_wifi.git
include /usr/share/openstack-pkg-tools/pkgos.make

export PYBUILD_TEST_ARGS= -v tests --no-cov --asyncio-mode=auto

%:
	dh $@ --buildsystem=pybuild --with python3
