=== debian/watch ===
Version: 5

Template: Github
Owner: Lash-L
Project: anova_wifi
